site_name: syspath inclusion
docs_dir: refsite # dummy
theme:
  name: readthedocs
  custom_dir: doc_theme/
plugins:
- semiliterate:
    ignore_folders: [refsite]
    ignore_hidden: false
    merge_docs_dir: false
    include_extensions: []
    semiliterate:
      - pattern: '[.](base).generator$' # Amend readthedocs theme
        destination: '\1.html'
